﻿#foot-social a,#socialshare a{color:#fff;display:block;margin:0;padding:0;text-decoration:none;float:left}
#socialshare a .icon{color:#000}
#socialshare a{display:inline-block;float:none}
#socialshare{text-align:center;margin:20px 0}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:0;padding-left:25px;padding-right:25px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-3{width:25%;}
.general-legend.stacked .legend-item img{top:-55px;left:-20%;width:auto}
.general-legend.stacked .legend-item .legend-dat{float:none}
.general-legend:not(.stacked) .legend-item .legend-dat{min-width:175px;float:right}
.general-legend .legend-item{position:relative;float:left}
.general-legend .legend-item .legend-dat{display:inline-block}
.general-legend .legend-item .legend-value{float:left;font-size:20px;font-family:'Gotham Bold',Arial,sans-serif;margin-right:10px}
.general-legend .legend-item .legend-label{float:left;font-size:15px;padding-top:4px;max-width:100px;text-align:left}
.general-legend .legend-item img{position:absolute;width:60px;top:-20px;left:10px}
.general-legend.blue .legend-item .legend-value{color:#004A87}
.general-legend.red .legend-item .legend-value{color:#f4071b}
